<?xml version="1.0" encoding="utf-8"?>
<archive
    version="4.0"
    xmlns="http://xml.datev.de/bedi/tps/document/v04.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://xml.datev.de/bedi/tps/document/v04.0 Document_v040.xsd">
</archive>
